# Uses of Class
com.github.lgooddatepicker.zinternaltools.HighlightInformation

Packages that use HighlightInformation
Package
Description
com.github.lgooddatepicker.optionalusertools

## Uses of HighlightInformation in com.github.lgooddatepicker.optionalusertools

Methods in com.github.lgooddatepicker.optionalusertools that return HighlightInformation
Modifier and Type
Method
Description
`HighlightInformation`
DateHighlightPolicy.`getHighlightInformationOrNull(LocalDate date)`
getHighlightInformationOrNull, Implement this function to indicate if a date should be highlighted, and what highlighting details should be used for the highlighted date.